## nemo-image-converter 2.4.0%2Brebecca

=== debian/control ===
Source: nemo-image-converter
Section: gnome
Priority: optional
Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
Homepage: http://git.gnome.org/browse/nemo-image-converter/
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/nemo-image-converter/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/nemo-image-converter/trunk/
Build-Depends: 	debhelper (>= 7.0.50~), 
		autotools-dev, 
                intltool,
		libxml-parser-perl, 
		pkg-config, 
		libnemo-extension-dev (>= 2.0.8),
 		libgtk-3-dev (>= 3.0.0), 
		libglib2.0-dev (>= 2.28.0)
Standards-Version: 3.9.2

Package: nemo-image-converter
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends},
	imagemagick
Recommends: nemo (>= 2.0.0)
Description: nemo extension to mass resize or rotate images
 This package adds a "Resize Images..." menu item to
 the context menu of all images. This opens a dialog
 where you set the desired image size and file name.
 A click on "Resize" finally resizes the image(s)
 using ImageMagick's convert tool.
