## nemo-image-converter 2.8.0+rosa

=== debian/changelog ===
nemo-image-converter (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:25:13 +0100

nemo-image-converter (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:42:49 +0200
