## nemo-image-converter 3.2.0+serena

=== debian/changelog ===
nemo-image-converter (3.2.0+serena) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:35:44 +0000

nemo-image-converter (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:51:41 +0100
