## nemo-image-converter 3.4.0+betsy

=== debian/changelog ===
nemo-image-converter (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:50 +0100

nemo-image-converter (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:35:44 +0000
