=== debian/control ===
Source: nemo-image-converter
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
Homepage: http://github.com/linuxmint/nemo-extensions
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               intltool,
               gnome-common,
               libxml-parser-perl,
               pkg-config,
               libnemo-extension-dev (>= 2.0.8),
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.0.0)
Standards-Version: 3.9.6

Package: nemo-image-converter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         imagemagick
Recommends: nemo (>= 2.0.0)
Description: nemo extension to mass resize or rotate images
 This package adds a "Resize Images..." menu item to
 the context menu of all images. This opens a dialog
 where you set the desired image size and file name.
 A click on "Resize" finally resizes the image(s)
 using ImageMagick's convert tool.
