## nemo-image-converter 4.0.0+tessa

=== debian/changelog ===
nemo-image-converter (4.0.0+tessa) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:55 +0000
