=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nemo-image-converter
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
+Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
 Homepage: http://github.com/linuxmint/nemo-extensions
 Build-Depends: debhelper (>= 9),
                autotools-dev,
