## nemo-image-converter 4.2.1+tina

=== debian/changelog ===
nemo-image-converter (4.2.1+tina) tina; urgency=medium

  * 4.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:38:16 +0200

nemo-image-converter (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200
