## nemo-image-converter 4.4.0+tricia

=== debian/changelog ===
nemo-image-converter (4.4.0+tricia) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:17 +0100

nemo-image-converter (4.2.1) tina; urgency=medium

  * 4.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:38:16 +0200
