=== debian/control ===
--- 
+++ 
@@ -3,13 +3,10 @@
 Priority: optional
 Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
 Homepage: http://github.com/linuxmint/nemo-extensions
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               dh-autoreconf,
-               intltool,
-               gnome-common,
+Build-Depends: debhelper-compat (= 12),
+               meson,
+               pkg-config,
                libxml-parser-perl,
-               pkg-config,
                libnemo-extension-dev (>= 2.0.8),
                libglib2.0-dev (>= 2.37.3),
                libgtk-3-dev (>= 3.0.0)
