## nemo-image-converter 6.0.1+wilma

=== debian/changelog ===
nemo-image-converter (6.0.1+wilma) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000
